biotype: ncRNA
citations: http://rnacentral.org/api/v1/accession/AAVX01340532.1:26..97:rfam/citations?format=yaml
description: Callorhinchus milii tRNA
ena_url: ''
ensembl_species_url: ''
expert_db_url: http://rfam.org/family/RF00005
external_id: RF00005
feature_end: 97
feature_name: tRNA
feature_start: 26
gene: null
hgnc_enembl_id: null
hgnc_id: null
id: AAVX01340532.1:26..97:rfam
inference: null
locus_tag: null
malacards_diseases: null
optional_id: tRNA
organelle: null
parent_ac: AAVX01340532
pdb_entity_id: null
pdb_structured_note: null
product: tRNA
rna_type: tRNA
seq_version: 1
species: Callorhinchus milii
srpdb_id: RF00005
standard_name: null
url: http://rnacentral.org/api/v1/accession/AAVX01340532.1:26..97:rfam/info?format=yaml
